Open Seed - Android - Bug #972

Date and time
05/17/2019 08:06 AM - Sarina Byanjankar

Status: Verified Start date: 05/17/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Default time should be set to current time. http://prntscr.com/nppchg
Date should be editable. http://prntscr.com/nppcsy

History

#1 - 05/20/2019 10:48 AM - Anonymous

- Status changed from Open to In Progress

#2 - 05/20/2019 10:48 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Rakesh Shrestha

#3 - 05/21/2019 04:29 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
